<div class="code-table" [style.color]="group.color">

    <h3 #title>
        <i class="fa {{group.icon}}" aria-hidden="true"></i> {{group.title}}
    </h3>

    <div class="list">
        <div class="line">
            <div>

            </div>
            <div class="code" [style.color]="group.color">
                Code
            </div>
        </div>
        <app-item class="line" *ngFor="let item of group.items; let i = index" [line]="item" [color]="group.color"
            [itemIndex]="i" [groupIndex]="index"></app-item>

    </div>

    <!-- <div class="table-responsive">
        <table class="table table-striped table-hover table-sm">
            <thead>
                <tr>
                    <th></th>
                    <th [style.color]="group.color">Code</th>
                </tr>
            </thead>
            <tbody>
                <app-item *ngFor="let item of group.items" [line]="item" [color]="group.color"></app-item>
                
            </tbody>
        </table>
    </div> -->
</div>

<p-contextMenu [target]="title" [model]="contextMenu"></p-contextMenu>